OVH Community, votre nouvel espace communautaire.

Quelle version php est utilisée


janus57
19/06/2015, 16h50
Bonjour,

il me semble que le guide sur ce point n'est plus spécialement à jour.

Je crois que l'on peu mettre un .ovhconfig par multidomaine maintenant, mais je suis pas sûr de ce que j'avance, il faudrait demander confirmation au support ou si un membre de OVH passe par là.

Sinon la racine sur le FTP c'est / et le dossier de premier niveau c'est /www

Cordialement, janus57

Driver
19/06/2015, 16h35
Bonjour,
Merci pour cette réponse.
En consultant le guide il y est précisé qu'il n'était possible de configurer .ovhconfig qu'à la racine de l'hébergement ou dans un répertoire de premier niveau.
Afin d'être certain de ne pas me tromper, peux-tu me confirmer qu'il faut entendre par répertoire de premier niveau un répertoire au même niveau que le répertoire www, sessions ou requetes ?
Cordialement

janus57
18/06/2015, 14h57
Bonjour,

la version de PHP n'a rien à voir avec le SQL privé.

Pour changer la version de PHP il faut mettre un .ovhconfig avec la version de PHP dedans (de 5.4 à 5.6, le mieux étant PHP5.6).

Voilà le guide du .ovhconfig : https://www.ovh.com/fr/g1175.activer..._mutualise_ovh

Cordialement, janus57

Driver
18/06/2015, 13h31
Bonjour,
Je viens de recevoir un mail m'informant que différentes versions php vont être abandonnées le 24/09.
J'utilise sur une base mutualisée un cms développé il y a plus de dix ans ... donc en php4, ce qui ne veut pas dire pour autant qu'il ne soit pas compatible avec la 5.4 ou >
J'aimerais toutefois m'en assurer et pour ce faire je viens de le dupliquer avec sa base sur mon sqlprivé.
Mon sqlprivé m'indique qu'il utilise mysql5.1.
Ma question est de savoir quelle version php est dans ce cas utilisé ? Comment le savoir ?